/*
 Theme Name:   Ascot Lodge
 Description:  A Divi Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/


#et-info-book:before {
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    content: "\e00e";
    margin-right:4px;
    }
    
.myButton {
    background-color:#43778b;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #666;
    display:inline-block;
    cursor:pointer;
    color:#ffffff!important;
    font-size:17px;
    padding:12px 31px;
    text-decoration:none;
    width:100%;
    }
    
.myButton:hover {
    background-color:#666;
    }
    
.myButton:active {
    position:relative;
    top:1px;
    }
    
.myButton i {
    padding-right:15px;
    font-size:20px;
    margin-bottom:-10px;
    }
    
#et-info {
    margin-top:8px;
    }
    
.et_pb_widget a:hover {
    color:#2ea3f2;
    }
    
#copyright {
    color:#fff;
    }